Jump to content

BoomChat 7.1

   (0 reviews)
Sign in to follow this  

1 Screenshot

About This File

Boomchat 7.1 ( bridge ) Responsive chat

Boomchat is a userfriendly easy to install php chat script that includes lot of uniques features. With is fully responsive design whatever if you are using a mobile a computer or even a tablet boomchat will always fit your screen and give you the best chat experience possible.
 

Boomchat requirement

  • 1 Database ( empty )
  • Mysqli installed
  • PHP 5.4 or higher
  • and a lot of friend !!!



User Feedback

You may only provide a review once you have downloaded the file.

There are no reviews to display.

×